Свежее на email



Apple закрыла уязвимость в Safari, которая использовалась JailbreakMe

05.08.2010        просмотров: 3982        Автор: Алексей Соболев




Apple закрыла уязвимость в Safari, которая использовалась JailbreakMe

Мы все занли что джейлбрейк всех устройств с помощью JailbreakMe продлится не долго, а если точнее то до выпуска следующего обновления прошивки iOS 4.1. Один из членов DevTeam PlanetBeing ссылаясь на CNET, сообщил в своем твиттере что Apple уже закрыла дыру в Safari и с выпуском новой прошивки JailbreakMe работать не будет.

Так же PlanetBeing рекомендует пользователям купить iPhone 4 как можно скорее, потому что в ближайшем будущем они будут уже продаваться с предустановленной прошивкой iOS 4.1

Всем существующим пользователям iPhone 4 рекомендуется сохранить сертификат ECID чтобы в будущем иметь возможность откатится на предыдущую прошивку и сделать джейлбрейк с помощью JailbreakMeИнструкция: Как вручную сохранить сертификат ECID с TinyUmbrella

 

 



Clip to Evernote

 








       




          Программы + файлыПрограммы + файлы

Поиск Поиск
Если не найдете то, что искали - задайте вопрос на Форуме или воспользуйтесь формой отправки сообщения.